Show CardUser
curl --request GET \
--url https://api.sandbox.saalal.com/v1/card-users/{reference} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.saalal.com/v1/card-users/{reference}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.saalal.com/v1/card-users/{reference}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "OK",
"statusCode": 200,
"data": {
"cardUser": {
"reference": "83865f93-c204-499e-b133-401d3322b242",
"first_name": "Testing",
"last_name": "Boy",
"address": "Pikine Texaco 11",
"id_no": "1752199801163",
"phone": "221796338816",
"email": "testingboy@gmail.com",
"status": null
}
}
}CardUsers
Show CardUser
GET
/
card-users
/
{reference}
Show CardUser
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Response
200 - application/json
OK
Example:
"792c6cf2-f5cf-46c8-bf8c-699a9028010e"
Example:
"your-firstname"
Example:
"your-lastname"
Example:
"your-address"
Example:
"774964996"
Example:
"your@mail.com"
Example:
"20119991010000621"
Example:
"verified"
Example:
"2023-06-22T11:07:07.000000Z"
⌘I
